Version: dev-perl/MRO-Compat 0.130.0:0

Depends On: virtual/perl-ExtUtils-MakeMaker test? ( >=virtual/perl-Test-Simple-0.470.0 ) dev-lang/perl:=

USE Flags:test

0.130.0
"alpha amd64 ~arm ~arm64 hppa ia64 ppc ppc64 sparc x86 ~ppc-aix ~x86-fbsd ~ppc-macos ~x64-macos ~x86-solaris"
comments powered by Disqus